
.btn{
    // padding: 1rem;

    font-size: .9rem;
    font-weight: bold;

    border-radius: 30px;
    border: 1px solid $border-gray;

    background: $background-gray;

    &.black-white {
        background: $btn-active-2;
        color: $btn-active-2-text;
    }
}
